unit unit2;

{$mode objfpc}

interface

uses
  Classes, SysUtils, FileUtil, LResources, Forms, Controls, Graphics, Dialogs,
  ExtCtrls, StdCtrls, Buttons;

type

  { TTPGEditForm }

  TTPGEditForm = class(TForm)
    procedure FormClose(Sender: TObject; var CloseAction: TCloseAction);
{    procedure SpeedButton1Click(Sender: TObject);}
  private
    { private declarations }
  public
    { public declarations }
  end; 

var
  TPGEditForm: TTPGEditForm;

implementation

{ TTPGEditForm }

Uses unit1,CADEngine,TPG;


procedure TTPGEditForm.FormClose(Sender: TObject; var CloseAction: TCloseAction);
begin
  Form1.ShowTPGEditButton.Down:=False;
  CloseAction:=caHide;
end;

initialization
  {$I unit2.lrs}

end.

